<?php
require_once './include/inc_common.php';

if(is_numeric($_SERVER['QUERY_STRING'])) {
	header("Location:".$MOD['url'].'shop.php?shopid='.$_SERVER['QUERY_STRING']);
} else {
    header("Location:".$MOD['url'].'cate.php?cd='.$_config['defaule_panel']);
}
exit;
?>